@media (min-width: 545px)  and (max-width: 921px) 
{
    .compare_products_counter_number
    {
        top: -22px !important;
    }
    
    .header-widget-area .wishlist_products_counter .wishlist_products_counter_number {
        top: -12px !important;
    }
}

@media screen and (max-width: 544px) 
{
    .compare_products_counter_number
    {
        top: -28px !important;
    }
    
    .header-widget-area .wishlist_products_counter .wishlist_products_counter_number {
        top: -18px !important;
    }
}

.ever-compare-message-error
{
   border: 1px solid #2a4494 !important;
}

.ever-compare-btn-image img
{
    padding-top:0px !important;
}

.htcompare-btn
{
    position: relative;
}

.ahfb-svg-iconset img
{
    height: 25px !important;
    padding-top:0px !important;
}

.my-compare-icon svg
{
    stroke: currentColor !important;
    fill : none !important;
}

.woocommerce ul.products li .ahfb-svg-iconset.my-compare-icon svg
{
    fill : none !important;
}

.htcompare-btn svg
{
    width: 25px !important;
    height: 25px !important;
    fill: var(--ast-global-color-2);
}

.my-compare-icon img
{
    height:23px !important;
}

body.post-type-archive-product .ast-woocommerce-container svg
{
    fill: var(--ast-global-color-2) !important;
    stroke: white;
}

.woocommerce ul.products li.product .added_to_cart, .woocommerce-page ul.products li.product .added_to_cart {
    display: none !important;
}

.single-product-compare-icon svg
{
    stroke: var(--ast-global-color-2) !important;
}

.single-product-compare-icon .compare-icon-text
{
    color: var(--ast-global-color-0);
}

.woocommerce ul.products li .ahfb-svg-iconset.my-compare-icon svg
{
    height:22px !important;
    width:22px !important;
}

.ast-quick-view-trigger
{
    top:3.5em;
}

.ast-select-options-trigger
{
    top:0.6em;
}

.ast-site-header-cart i.astra-icon:after
{
    padding-top:1px;
    top:-12px;
}